@charset "utf-8";



#news .post-photo img{
    width: 100%;
    height: auto;
}


#main-topics {
    background: #FFFFFF;
    border: 1px solid #73761a;
    margin-bottom: 50px;
    padding: 30px;
}

.widget {
    padding: 10px;
    background: #FFFFFF;
    border: 5px solid #EAEAEA;
    margin-bottom: 20px;
}

#sidebar{
    padding:0 10px;
}

#sidebar h3 {
    background-color: #F4F4F4;
    padding: 8px;
    font-size: 16px;
    font-weight: bold;
    margin:0 0 10px 0;

}

.post-list .row{
    padding: 20px;
    border-bottom: 1px dotted #ccc;
}

#sidebar ul{
    padding: 0;
}

.widget li, .widget_archive li, .widget_categories li {
    padding: 5px 0;
    padding-left: 20px !important;
    border-bottom: 1px dotted #CCCCCC;
    font-size: 13px;
    letter-spacing: normal;
    background: url(../images/icon_arrow.png) no-repeat left center;
}

.p-sidebar ul{
    margin-bottom: 20px;
}



.fa-clock{
    padding-right: 5px;
}

#news .inner{
    font-weight: 400;
}


#news .postwrap img{
	width: 50%;
    height: auto;
}
@media screen and (max-width: 480px){
		#news .postwrap img{
			width: 100%;
		}
        #main-topics {
            padding: 20px;
        }
        #main-topics h2.ttl{
           margin-top: 30px;
        }
}